td,body,input,select {font-size: 12px;font-family: 'ËÎÌå';color:#333333} 
.a {font-size: 12px;color: #FFFFFF;}
.img{border:1px solid #878787}
.img1{border:1px solid #ffffff}
.g2{font-size:14px;color:#FB5D00;font-weight:bold}
.g3{font-size:12px;color:#FB5D00;font-weight:bold}
.g4{font-size:12px;color:#505050;font-weight:bold}
.ui_engl {font-family: arial,helvetica;font-size:11px;}

.xg{font-size:14px;color:#ffffff;font-weight:bold}

.eng{font-family:Arial;font-size:11px;}
.black {color: #000000;	text-decoration: none;line-height: 18px;}
.white {font-size: 12px;color: #FFFFFF;	text-decoration: none;}
a.white:visited{color:white}
a.white:hover {color:#FFEFA5}
a.navigater {color: #333333;text-decoration: none;line-height: 19px;font-size: 12px;}
a.navigater:visited {color: #333333;}
a.navigater:hover,a.blue:hover,a.black:hover {color:#cc0000;}
.finput {BORDER-RIGHT: 0px ridge;BORDER-TOP: 1px ridge #727272;	BORDER-LEFT: 1px ridge #727272;	BORDER-BOTTOM: 0px ridge;font-size: 12px;}
.blue {	text-decoration: underline;color:#000099;line-height: 18px;}
.top_red {  font-family: "ËÎÌå"; font-size: 12px; color: D70709; text-decoration: none}
a.top_red:hover {text-decoration:underline;}

.center01 {color:#505050;line-height:20px;}
.center01 td{color:#505050;line-height:20px;}
.center01 A:link {color:#505050;text-decoration:none;line-height:20px;}
.center01 A:Visited {color:#505050;text-decoration:none;}
.center01 A:Hover {color:#505050;TEXT-DECORATION: underline;}

.center02 {color:#FFFFFF;line-height:20px;}
.center02 td{color:#FFFFFF;line-height:20px;}
.center02 A:link {color:#FFFFFF;text-decoration:none;line-height:20px;}
.center02 A:Visited {color:#FFFFFF;text-decoration:none;}
.center02 A:Hover {color:#FFFFFF;TEXT-DECORATION: underline;}

.center03 {color:#505050;line-height:22px;font-size:14px}
.center03 td{color:#505050;line-height:22px;font-size:14px}
.center03 A:link {color:#505050;text-decoration:none;line-height:22px;font-size:14px}
.center03 A:Visited {color:#505050;text-decoration:none;}
.center03 A:Hover {color:#505050;TEXT-DECORATION: underline;}
.center03 span{color:#B3B3B3;font-size:12px}
a.g1,a.g1:visited {font-size: 12px;color:#FB5D00;text-decoration: none;}
a.g1:hover{font-size: 12px;color:#FB5D00;text-decoration: underline;}
a.g5,a.g5:visited {font-size: 12px;color:#505050;text-decoration: none;}
a.g5:hover{font-size: 12px;color:#505050;text-decoration: none;}
a.g6,a.g6:visited {font-size: 12px;color:#D3CFCC;text-decoration: none;}
a.g6:hover{font-size: 12px;color:#D3CFCC;text-decoration: none;}
.center04 {color:#07F0FF;line-height:20px;font-size:12px}
.center04 td{color:#07F0FF;line-height:20px;font-size:12px}
.center04 A:link {color:#07F0FF;text-decoration:none;line-height:20px;font-size:12px}
.center04 A:Visited {color:#07F0FF;text-decoration:none;}
.center04 A:Hover {color:#07F0FF;TEXT-DECORATION: underline;}

.center06 {color:#E6BEFF;line-height:20px;font-size:12px}
.center06 td{color:#E6BEFF;line-height:20px;font-size:12px}
.center06 A:link {color:#E6BEFF;text-decoration:none;line-height:20px;font-size:12px}
.center06 A:Visited {color:#E6BEFF;text-decoration:none;}
.center06 A:Hover {color:#E6BEFF;TEXT-DECORATION: underline;}

.center07 {color:#99FF00;line-height:20px;font-size:12px}
.center07 td{color:#99FF00;line-height:20px;font-size:12px}
.center07 A:link {color:#99FF00;text-decoration:none;line-height:20px;font-size:12px}
.center07 A:Visited {color:#99FF00;text-decoration:none;}
.center07 A:Hover {color:#99FF00;TEXT-DECORATION: underline;}


a.g7,a.g7:visited {font-size: 12px;color:#07F0FF;text-decoration: none;}
a.g7:hover{font-size: 12px;color:#07F0FF;text-decoration: none;}
a.g8,a.g8:visited {font-size: 12px;color:#99FF00;text-decoration: none;}
a.g8:hover{font-size: 12px;color:#99FF00;text-decoration: none;}

.center05 {color:#024774;line-height:20px;}
.center05 td{color:#024774;line-height:20px;}
.center05 A:link {color:#024774;text-decoration:none;line-height:20px;}
.center05 A:Visited {color:#024774;text-decoration:none;}
.center05 A:Hover {color:#024774;TEXT-DECORATION: underline;}



.zhl01 {color:#DAF1FF;}
.zhl01 td{color:#DAF1FF;}
.zhl01 A:link {color:#DAF1FF;text-decoration:none;}
.zhl01 A:Visited {color:#DAF1FF;text-decoration:none;}
.zhl01 A:Hover {color:#DAF1FF;TEXT-DECORATION: underline;}

.zhl02 {color:#505050;line-height:22px;font-size:12px}
.zhl02 td{color:#505050;line-height:22px;font-size:12px}
.zhl02 A:link {color:#505050;text-decoration:none;line-height:22px;font-size:12px}
.zhl02 A:Visited {color:#505050;text-decoration:none;}
.zhl02 A:Hover {color:#505050;TEXT-DECORATION: underline;}
.zhl02 span{color:#B3B3B3;font-size:12px}

.zhl03 {color:#505050;line-height:20px;font-size:12px}
.zhl03 td{color:#505050;line-height:20px;font-size:12px}
.zhl03 A:link {color:#505050;text-decoration:none;line-height:20px;font-size:12px}
.zhl03 A:Visited {color:#505050;text-decoration:none;}
.zhl03 A:Hover {color:#505050;TEXT-DECORATION: underline;}
.zhl03 span{color:#B3B3B3;font-size:12px}

.zhl04 {color:#FFF045;line-height:20px;font-size:12px}
.zhl04 td{color:#FFF045;line-height:20px;font-size:12px}
.zhl04 A:link {color:#FFF045;text-decoration:none;line-height:20px;font-size:12px}
.zhl04 A:Visited {color:#FFF045;text-decoration:none;}
.zhl04 A:Hover {color:#FFF045;TEXT-DECORATION: underline;}
.zhl04 span{color:#FFF045;font-size:12px}

.zhl05 {color:#464646;line-height:20px;font-size:12px}
.zhl05 td{color:#464646;line-height:20px;font-size:12px}
.zhl05 A:link {color:#464646;text-decoration:none;line-height:20px;font-size:12px}
.zhl05 A:Visited {color:#464646;text-decoration:none;}
.zhl05 A:Hover {color:#464646;TEXT-DECORATION: underline;}
.zhl05 span{color:#464646;font-size:12px}

.zhl06 {color:#FFB9EB;line-height:20px;font-size:12px}
.zhl06 td{color:#FFB9EB;line-height:20px;font-size:12px}
.zhl06 A:link {color:#FFB9EB;text-decoration:none;line-height:20px;font-size:12px}
.zhl06 A:Visited {color:#FFB9EB;text-decoration:none;}
.zhl06 A:Hover {color:#FFB9EB;TEXT-DECORATION: underline;}
.zhl06 span{color:#FFB9EB;font-size:12px}

.zhl07 {color:#970167;line-height:20px;font-size:12px}
.zhl07 td{color:#970167;line-height:20px;font-size:12px}
.zhl07 A:link {color:#970167;text-decoration:none;line-height:20px;font-size:12px}
.zhl07 A:Visited {color:#970167;text-decoration:none;}
.zhl07 A:Hover {color:#970167;TEXT-DECORATION: underline;}
.zhl07 span{color:#970167;font-size:12px}

.zhl08 {color:#505050;line-height:22px;font-size:14px}
.zhl08 td{color:#505050;line-height:22px;font-size:14px}
.zhl08 A:link {color:#505050;text-decoration:none;line-height:22px;font-size:14px}
.zhl08 A:Visited {color:#505050;text-decoration:none;}
.zhl08 A:Hover {color:#505050;TEXT-DECORATION: underline;}
.zhl08 span{color:#970167;font-size:14px}

.zzz{border:1px solid #898989}
.zza{border:1px solid #8F8F90}
.zza1{border:1px solid #929292}
.zza2{border:1px solid #676265}
.zza3{border:1px solid #686266}
.zza4{border:1px solid #909090}

td.a1{font-size:12px;color:#5053AC}
td.a2{font-size:14px;color:#ffffff}
td.a3{font-size:14px;color:#F65100}
td.a4{font-size:12px;color:#F65100}
